MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005574ATutorPretty Urlpublic2015-03-15 12:002016-01-01 09:59
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2.1 
Summary0005574: 302 redirect breaks google indexing
DescriptionGoogle does not index pages within courses because there is a 302 temporary redirect occuring. Change to a 301 permanent redirect.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0007041)
greg (administrator)
2015-03-15 12:07

added 301 header to redirects
(0007145)
greg (administrator)
2016-01-01 09:59

Closed for 2.2.1

- Related Changesets
ATutor: master 31fb3d79
Timestamp: 2015-03-15 12:06:21
Author: greg
Details ] Diff ]
5574 added 301 header to redirects
mod - bounce.php Diff ] File ]
mod - include/vitals.inc.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2015-03-15 12:00 greg New Issue
2015-03-15 12:07 greg SVN Revision# => af519cf..31fb3d7 master -> master
2015-03-15 12:07 greg Note Added: 0007041
2015-03-15 12:07 greg Status new => resolved
2015-03-15 12:07 greg Fixed in Version => 2.2.1
2015-03-15 12:07 greg Resolution open => fixed
2015-03-15 12:07 greg Assigned To => greg
2015-03-15 12:08 greg Changeset attached => ATutor master 31fb3d79
2015-09-18 19:43 anonymous SVN Revision# af519cf..31fb3d7 master -> master =>
2016-01-01 09:59 greg Note Added: 0007145
2016-01-01 09:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker